ht://dig Arbitrary File Inclusion Vulnerability

Bugtraq ID: 1026
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Feb 29 2000 12:00AM
Updated: Feb 29 2000 12:00AM
Credit: Posted to Bugtraq on February 29, 2000 by Geoff Hutchison <ghutchis@wso.williams.edu>.
Vulnerable: The ht://Dig Group ht://Dig 3.2 .0b1
The ht://Dig Group ht://Dig 3.1.4
The ht://Dig Group ht://Dig 3.1.3
The ht://Dig Group ht://Dig 3.1.2
The ht://Dig Group ht://Dig 3.1.1
Not Vulnerable: The ht://Dig Group ht://Dig 3.2 .0b2
The ht://Dig Group ht://Dig 3.1.5


 

Privacy Statement
Copyright 2010, SecurityFocus